<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'counter_visits'                            => 'Site visit counter',
     'counter_visit'                             => 'Session counter',
     'counter_visits_desc'                       => 'This module is designed to maintain statistics and display a schedule of site visits',
   ));
   ?>